Version: dev-perl/MooseX-StrictConstructor 0.190.0:0

Depends On: >=dev-perl/Moose-0.94 dev-perl/namespace-autoclean >=virtual/perl-ExtUtils-MakeMaker-6.31 test? ( dev-perl/Test-Fatal ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.190.0
"~amd64 ~x86"
comments powered by Disqus